* {
    outline: 0;
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    background: #171c23;
    font-family: serif;
    text-align: center;
    color: #333;
    height: 100%;
    font-family: "Trebuchet MS", sans-serif;
    color: white;

    background: url(/img/defaut-img1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
}

header {
    position: absolute;
    width: 300px;
    height: 150px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -150px;
    text-align: center;
    z-index: 50;

    background: url(/img/defaut-logo-white.png) no-repeat;
    background-size: contain;
    background-position: 50% 100%;

    -webkit-filter: lighten(100%);
}

#menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 900;
    height: 50px;
    background: transparent;

    color: white;
    font-size: 12px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-right: 4em;

    padding-top: 1.5em;

    text-align: right;
    cursor: pointer;

    transition: background 0.4s ease-in-out;
}

#menu.darker {
    background: #1d242a;
}

#menu::after {
    content: "";
    position: absolute;
    right: 1.5em;
    top: 1.5em;
    width: 1.4em;
    height: 0.15em;
    background: white;
    box-shadow: 0 0.45em 0 0 white, 0 0.9em 0 0 white;
}

nav {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    pointer-events: none;
    overflow: hidden;
}

nav .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(17, 19, 23, 0.5);

    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

nav.active {
    pointer-events: inherit;
}

nav.active .overlay {
    opacity: 1;
    left: 0;
}

nav .content {
    position: absolute;
    background: #19a596;
    top: 0;
    right: 0;
    bottom: 0;
    width: auto;
    text-align: left;
    padding: 4em 2em 0;

    transform: translate3d(100%, 0, 0);
    transition: transform 0.3s ease-in-out;

    -webkit-transform: translate3d(100%, 0, 0);
    transition: -webkit-transform 0.3s ease-in-out;
}

nav.active .content {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

nav .content a {
    font-size: 0.9em;
    letter-spacing: 2px;
    display: block;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 1.2em 1em;
    border-bottom: 1px solid #2c7e72;

    min-width: 250px;

    transition: opacity 0.4s ease-in-out;
}

nav .content a:hover {
    opacity: 0.6;
}

nav .content a:last-child {
    border: 0;
}

footer {
    background-color: #222;
    color: white;
    padding: 3em 0;
}

footer a {
    font-size: 0.9em;
    color: inherit;
    text-decoration: none;
    margin: 0 0.6em;
}

footer a:hover {
    opacity: 0.5;
}

footer .icos {
    padding: 3em 0;
}

footer .icos img {
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    -webkit-filter: invert(80%);
    filter: invert(80%);
}

footer .legal {
    display: block;
    font-family: sans-serif;
    letter-spacing: 2px;
    font-size: 0.8em;
    padding: 1em 0;

    color: gray;
}

.hero {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    min-height: 40px;
    position: relative;
}

.hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.1),
        rgba(0, 0, 0, 0.6)
    );
}

.hero h2 {
    color: white;
    font-weight: normal;
    font-size: 1.1em;
    letter-spacing: 4px;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(-50%);
    padding-top: 60px;
}

.hero::after {
    content: "Scroll down";
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 2px;
    position: absolute;
    display: block;
    bottom: 7%;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    height: 50px;
    text-align: center;
    z-index: 10;
    background: url(/img/arrow-scroll.svg) no-repeat;
    background-position: 50% 100%;
    background-size: 20px;
}

#presentation,
#contact {
    background-color: #19a596;
    color: white;
    padding: 8em 0;
}

h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.75em;
    letter-spacing: 2px;
    margin: 0 auto 0 auto;
    width: 60%;
}

h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 1.75em;
    letter-spacing: 2px;
}

h3::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #158c7f;
    margin: 1em auto;
}

p {
    font-size: 16px;
    line-height: 1.5em;
    width: 60%;
    margin: 0 auto 1em auto;
    opacity: 0.6;
    letter-spacing: 0.5px;
}

#presentation {
    padding-bottom: 0;
}

#presentation section h4,
#presentation section p {
    margin: 0;
    text-align: left;
    width: 100%;
    max-width: none;
}

#presentation section h4 {
    margin-bottom: 1em;
}

#presentation section p {
    margin-bottom: 1em;
}

#presentation section {
    width: 100%;
    min-height: 200px;
    position: relative;
    font-size: 16px;
    background: #1f262e;
}

#presentation section:nth-of-type(1) {
    margin-top: 8em;
    background: #1f262e;
}

#presentation section:nth-of-type(2) {
    background: #1c232a;
}

#presentation section:nth-of-type(3) {
    background: #1a2027;
}

#presentation section:nth-of-type(4) {
    background: #1f262e;
}

#presentation section:nth-of-type(5) {
    background: #1c232a;
}

#presentation section:nth-of-type(6) {
    background: #1a2027;
}

#presentation section:nth-of-type(7) {
    background: #1f262e;
}

#presentation section:nth-of-type(8) {
    background: #1c232a;
}

#presentation section .thumb {
    background: url(/img/defaut-img1.jpg);
    background-size: cover;
    background-position: 50%;
    width: 40%;
    height: 100%;
    position: absolute;
}

#presentation section .content {
    margin-left: 40%;
    padding: 8em 4em 7em 4em;
    max-width: 48em;
    width: 60%;
}

#presentation section:nth-child(even) .thumb {
    right: 0;
}

#presentation section:nth-child(even) .content {
    margin-left: 0;
    margin-right: 40%;
}

#nos-vins {
    background-color: #3e3e80;
    padding: 8em 0;
}

#nos-vins h3::after {
    background: #313165;
}

#nos-vins .packshot {
    height: 500px;
    width: 220px;
    display: inline-block;
    vertical-align: middle;
    position: relative;

    margin: 3em 0;
}

#nos-vins .packshot img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#nos-vins > div {
    display: flex;
    margin: 0 30px 0 30px;
}
#nos-vins > div > div {
    flex: 1;
}
/* Locator */

#ou-nous-trouver {
    background: #3b4550;
    width: 100%;
    height: 100%;
    position: relative;
    display: none;
}

#ou-nous-trouver h3 {
    color: white;
    padding-top: 2em;
}

#ou-nous-trouver ::after {
    background: #565f69;
}

#map {
    width: 80%;
    height: 60%;
    margin: auto;
    background: gainsboro url(/img/defaut-map.jpg);
    background-position: 50%;
    background-size: 1607px 784px;
}

/* Contact */
#contact h3 {
    width: 100%;
    text-align: center;
}

form {
    display: block;
    position: relative;
    width: 90%;
    max-width: 560px;
    margin: 0 auto;
    text-align: left;
}

fieldset {
    border: 0;
    padding: 0;
    font-size: 12px;
    margin: 0.5em 0;
}

label,
legend {
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #bcefe6;
    margin-bottom: 6px;
    vertical-align: baseline;
}

input::-moz-placeholder {
    color: #18604f;
}

::-webkit-input-placeholder {
    color: #18604f;
}

input[type="text"],
input[type="email"],
textarea {
    background: #158c7f;
    border: 0;
    margin: 0;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    padding: 8px;
    width: 100%;
    resize: none;
    outline: none;
    border-radius: 0;
    display: inline-block;
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    /*
	background-color:gainsboro;
	color:#333;
	*/
}

.civilite input[type="radio"] {
    display: inline-block;
    opacity: 0;
    margin-right: -1.3em;
}

.civilite label[for] {
    position: relative;
    padding-left: 1.7em;
    padding-right: 1em;
    display: inline-block;
}

.civilite label[for]::before {
    content: "";
    display: block;

    width: 16px;
    height: 16px;

    border-radius: 300px;

    position: absolute;
    left: 0;
    top: 0;
    background-color: #158c7f;
}

.civilite input[type="radio"]:checked + label::after {
    content: "";
    position: absolute;
    display: block;
    background: #bcefe6;
    width: 8px;
    height: 8px;
    border-radius: 300px;
    top: 4px;
    left: 4px;
}

textarea {
    height: 10em;
}

#fnom,
#fprenom,
#femail,
#fnaissance {
    display: inline-block;
    width: 49%;
}

#fnom,
#femail {
    margin-right: 2%;
}

#fadresse {
    display: inline-block;
    width: 100%;
}

#fcodepostal {
    display: inline-block;
    width: 30%;
    margin-right: 2%;
}
#fville {
    margin: 0;
    width: 68%;
    display: inline-block;
}

.newsletter input,
#anomalie input {
    margin-right: 6px;
}

#anomalie input {
    display: block;
    float: left;
}

#anomalie label {
    display: block;
    font-size: 11px;
    line-height: 11px;
    margin-left: 18px;
}

input[type="submit"] {
    border: 0;
    border-radius: 0;
    display: block;
    font-size: inherit;
    width: 180px;

    margin-top: 20px;
    padding: 12px 0;
    font-family: inherit;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    margin: 20px auto;
    -webkit-appearance: none;
    border-radius: 0px;

    background: transparent;
    border: 2px solid #1f262e;
    color: #1f262e;
}

input[type="submit"]:hover {
    border: 2px solid #fff;
    color: #fff;
}

select {
    display: block;
    margin-top: 8px;
    margin-bottom: 12px;
    width: 100%;
    font-family: inherit;
    border: 1px solid #177868;
    font-size: 14px;
    color: #bcefe6;
    background: #158c7f;
    padding-left: 10px;
    height: 2.5em;
    border-radius: 0;
}

.popdown {
    background: #e1b161;
    color: white;
    position: absolute;
    font-family: Verdana;
    font-size: 11px;
    padding: 20px;
    width: 200px;
    left: -220px;
    bottom: 80px;
    box-shadow: 0 1px 5px gray;
    display: none;
}

.popdown p {
    margin: 0;
}

.popdown:after {
    content: " ";
    height: 0;
    width: 0;
    border: solid transparent;
    position: absolute;
    border-color: transparent;
    left: 100%;
    bottom: 28%;
    border-left-color: #e1b161;
    border-width: 16px;
}

#contact-thx {
    min-height: 500px;
    line-height: 300px;
    text-align: center;
    font-size: 18px;
}

form .cnil {
    color: #21594f;
    font-size: 0.75em;
    line-height: 1.5em;
}

/* eof Contact */

/* SMARTPHONES */
@media only screen and (max-width: 568px) {
    .hero {
        background-image: inherit;
        background-size: cover;
    }

    header {
        width: 90%;
        height: 150px;
        left: 5%;
        margin-left: 0;
        background-size: 60%;
    }

    .hero h2 {
        font-size: 0.9em;
    }

    .hero::after {
        font-size: 0.65em;
    }

    h3,
    h4 {
        font-size: 1em;
    }

    h3,
    p {
        padding: 0 2em;
        width: 100%;
    }

    #presentation,
    #contact,
    #nos-vins {
        padding: 2em 0;
    }
    #nos-vins > div {
        flex-direction: column;
    }
    #nos-vins > div > div {
        flex: initial;
    }
    #nos-vins .packshot {
        margin: 3em auto;
    }
    #presentation {
        padding-bottom: 0;
    }

    #presentation section:nth-of-type(1) {
        margin-top: 2em;
    }

    #presentation section .thumb {
        width: 100%;
        height: 200px;
        display: block;
        position: relative;
    }

    #presentation section .content {
        margin: 0 !important;
        padding: 2em;
        width: 100%;
        max-width: none;
    }

    #presentation section .content h4,
    #presentation section .content p {
        padding: 0;
        width: 100%;
    }

    label,
    legend,
    select {
        font-size: 12px;
    }

    form .cnil {
        font-size: 0.6em;
    }

    footer .legal {
        font-size: 0.6em;
        line-height: 1.4em;
        letter-spacing: 0;
    }
}

/*
		VARIATIONS
*/

.variant1 nav .content a {
    color: #1f262e;
    border-bottom-color: gainsboro;
}

.variant1 h3 {
    color: #333;
}

.variant1 p {
    color: #333;
}

.variant1 #presentation,
.variant1 nav .content {
    background: white;
}

.variant1 #presentation section p {
    color: white;
}

.variant1 #nos-vins {
    background: white;
}

.variant1 #presentation h3::after,
.variant1 #nos-vins h3::after {
    background-color: whitesmoke;
}

.variant1 input,
.variant1 textarea {
    background-color: whitesmoke;
    color: #333;
}

.variant1 #contact {
    background: #1f262e;
}

.variant1 #contact input[type="submit"] {
    background: #1f262e;
    color: white;
    border-color: #38435d;
}

.variant1 #contact input[type="submit"]:hover {
    border-color: white;
}

.variant1 #contact h3::after {
    background-color: #2e3748;
}

.variant1 #contact select {
    border-color: #38435d;
    background-color: #2e3748;
    color: white;
}

.variant1 .civilite label[for]::before {
    background-color: #38435d;
}

.variant1 .civilite input[type="radio"]:checked + label::after {
    background-color: white;
}

.variant1 #contact h3,
.variant1 #contact label,
.variant1 #contact legend {
    color: white;
}

.variant1 input::-moz-placeholder {
    color: gray;
}

.variant1 ::-webkit-input-placeholder {
    color: gray;
}

.variant1 form .cnil {
    color: #58627e;
}
.variant1 footer {
    background-color: white;
    color: gray;
}

.variant1 footer .icos img {
    -webkit-filter: none;
    filter: none;
    opacity: 0.5;
}

/* Variante 2 */

.variant2 nav .content a {
    color: white;
    border-bottom-color: #2c7e72;
}

.variant2 h3 {
    color: #fff;
}

.variant2 p {
    color: #fff;
}

.variant2 #presentation,
.variant2 nav .content {
    background: #19a596;
}

.variant2 #presentation section p {
    color: white;
}

.variant2 #nos-vins {
    background: #3e3e80;
}

.variant2 #presentation h3::after {
    background-color: #158c7f;
}
.variant2 #nos-vins h3::after {
    background-color: #313165;
}

.variant2 input[type="text"],
.variant2 input[type="email"],
.variant2 textarea {
    background-color: #158c7f;
    color: #fff;
}

.variant2 #contact {
    background: #19a596;
}

.variant2 #contact input[type="submit"] {
    background: transparent;
    color: #1f262e;
    border-color: #1f262e;
}

.variant2 #contact input[type="submit"]:hover {
    border-color: white;
    color: white;
}

.variant2 #contact select {
    border-color: #177868;
    background-color: #158c7f;
    color: #bcefe6;
}

.tlv img {
    opacity: 1 !important;
}

.variant1 p.status {
    color: white;
    text-align: center;
}

.rgpd {
    margin: 1em auto;
}

.rgpd p {
    font-size: 0.9em;
    color: white;
    width: 100%;
    max-width: none;
}

form.contact .rgpd p a{
    color: white !important;
    text-decoration: underline;
}

#contact form .button,
#contact form h1,
#contact form .sent {
    filter: invert();
}

#contact form.contact .rgpd p{
    color:lightgray;
}